<?php
//%%%%%%	File Name readpmsg.php 	%%%%%
define("_PM_DELETED","Je bericht(en) is(zijn) verwijderd");
define("_PM_PRIVATEMESSAGE","Prive bericht");
define("_PM_INBOX","Postvak In");
define("_PM_FROM","Van");
define("_PM_YOUDONTHAVE","Je hebt geen prive berichten");
define("_PM_FROMC","Van: ");
define("_PM_SENTC","Verzonden: "); // The date of message sent
define("_PM_PROFILE","Profiel");

// %s is a username
define("_PM_SENDEMAIL","Verstuur e-mail naar %s");

define("_PM_ADDTOLIST","Voeg toe aan Contact Lijst");
define("_PM_PREVIOUS","Vorige Bericht");
define("_PM_NEXT","Volgende Bericht");
define("_PM_POSTSC","Geplaatst: ");
define("_PM_REPLY","Antwoord");

//%%%%%%	File Name pmlite.php 	%%%%%
define("_PM_PMTITLE","%s Prive Berichten");
define("_PM_SORRY","Sorry! Je bent geen geregistreerde gebruiker.");
define("_PM_REGISTERNOW","Registreer nu!");
define("_PM_PLZENTER","Vul verplicht gegevens in.");
define("_PM_GOBACK","Ga Terug");
define("_PM_USERNOEXIST","De geselecteerde gebruiker komt niet voor in de database.");
define("_PM_PLZTRYAGAIN","Controleer de naam en probeer opnieuw.");
define("_PM_MESSAGEPOSTED","Je bericht is geplaatst");
define("_PM_CLICKHERE","Je kan hier klikken om je prive berichten te bekijken");
define("_PM_ORCLOSEWINDOW","Of klik hier om het scherm te sluiten.");
define("_PM_USERWROTE","%s schreef:");
define("_PM_TO","aan: ");
define("_PM_SUBJECTC","Onderwerp: ");
define("_PM_MESSAGEC","Bericht: ");
define("_PM_OPTIONSC","Opties: ");
define("_PM_DISABLEHTML","HTML uitschakelen");
define("_PM_DISABLESMILIES","Gebruik geen smilies");
define("_PM_SHOWSIG","Laat handtekening zien");
define("_PM_CLEAR","Wissen");
define("_PM_CANCELSEND","Annuleer verzenden");
define("_PM_SUBMIT","Verstuur");

//%%%%%%	File Name viewpmsg.php 	%%%%%
define("_PM_SUBJECT","Onderwerp");
define("_PM_DATE","Datum");
define("_PM_NOTREAD","Niet gelezen");
define("_PM_SEND","Verstuur");
define("_PM_DELETE","Verwijder");
define("_PM_PLZREG","Registreer eerst voordat je een bericht verzend!");
?>